Subject: 29 Oct 01 FERC Conference on Westwide Mitigation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 18:31:41 -0700 (PDT)

EPMI's request to participate in the 29 Oct 01 FERC conference was granted.  I will be on one of two panels and I will be given 5 minutes to give a statement.

Please review the attached draft statement / talking points for EPMI and PGE and get me comments by COB Monday.  One question is whether we need to change what PGE is proposing to say in light of our position (rule certainty, make any changes to caps consistently accross the WSCC).

I will be meeting with the West Desk folks on Tuesday morning (schedules permitting).  Please let me know if you want to participate in that meeting.

Here is who I think will be on these panels thusfar:
California Rep. Anna Eshoo (D Atherton)
Pacificorp
Allegheny Supply (anybody know who might be speaking for them?)
Powerex/TGF Richard Tabors (note that Enron is a member of TGF but has made it clear it is not funding this effort)
PGE Mike Naeve
EMPI Alan Comnes
CAISO
Puget Energy - Kimberly Harris
and 5  other parties
BPA and WPTF will not be speaking.
I was told Commissioners "may" be present.

Alan Comnes